div#bs_footer_nav_wrapper{
padding-bottom:10px;
margin:0 auto;
text-align:left;
}

/*div#bs_footer_nav_wrapper a:link, div#bs_footer_nav_wrapper a:active, div#bs_footer_nav_wrapper a:visited {*/
div#bs_footer_nav_wrapper a{
color:#d5ce55;
font-weight:normal;
font-size:16px;
text-decoration:none;
margin:0;
padding:0 5px;
}
div#bs_footer_nav_wrapper a:hover{color:#fff;background-color:#d5ce55;}
div#bs_footer_nav_wrapper a.active{color:#fff;background-color:#d5ce55;}

div#bs_footer_nav_wrapper ul a{display:inline;display:block;}


div#bs_footer_nav_wrapper > ul, div#bs_footer_nav_wrapper > ul > li > ul {margin:0;padding:0;}
div#bs_footer_nav_wrapper li {list-style:none;margin:0;}
div#bs_footer_nav_wrapper > ul > li {float: none;}
div#bs_footer_nav_wrapper > ul > li {width: auto;}
div#bs_footer_nav_wrapper > ul > li:last-child {margin-right:0px;}
div#bs_footer_nav_wrapper > ul > li > a:link,div#bs_footer_nav_wrapper > ul > li > a:active,div#bs_footer_nav_wrapper > ul > li > a:visited {
font-size:19px;
}
div#bs_footer_nav_wrapper li ul {margin:0;} 

@media only screen and (min-width: 753px){
	div#bs_footer_nav_wrapper > ul > li {
		float:left;
		list-style:none;
		margin-right:10px;
		width:22%;
	}
}